How to install libjs-cropper on Debian Unstable (Sid)